| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreDirectionRandomiserAffectorFactory.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffectorFactory.h"`
`#include "OgreDirectionRandomiserAffector.h"`

## Classes
class | Ogre::DirectionRandomiserAffectorFactory
| Factory class for DirectionRandomiserAffector. More...

## Namespaces
| Ogre